/* Core */
header {
	display: block;
}
#header-main {
	background: none;
	background-color: #a6bc92;
	background-color: transparent;
	color: #CBE3CB;
	/* padding-top: 6px; */
	width: 100%;
	min-width: 730px;
	/* as part of redesign, header becomes fixed */
	position: fixed;
	z-index: 100;
}
#header-main > .outer-wrapper {
	position: relative;
	z-index: 100;
}
#header-main .inner-wrapper {
	z-index: 101;
}
#header-main a {
	text-decoration: none;
}
#header-main > .outer-wrapper.top_header_outer {
	background-color: #a6bc92;
	background-color: var(--rti-green);
	box-shadow: 2px 2px 1px 1px rgba(0, 0, 0, 0.5);
	z-index: 101;
}
#header-main .inner-wrapper.top_header {
	background-color: #a6bc92;
	background-color: var(--rti-green);
}
#header-main #nav a:hover {
	color: #25591c;
	color: #FFFFFF;
	text-decoration: underline;
}
#header-main #nav ul.level2 a:hover {
	text-decoration: underline;
}
#header-main #nav .mega-drop-down ul.level2 a:hover {
	color: #25591c;
	color: var(--rti-green-links);
}

#call {
	/* font-size: 32px; */ 
	color: #ffffff;
	/* font-weight: 700; */ 
	position: relative;
	/* top: 5px; */ 
	/* Added new styles for redesign */
	font-size: 15px;
	line-height: 14px;
	/* padding: 14px 3px 11px 0; */
	top: 16px;
	font-weight: 600;


}
#call-details-more {
	display: none;
	background: #fff;
	position: absolute;
	top: 100%;
	/* right: -130px; */
	right: unset;
	padding: 16px;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
	color: #333;
	width: 360px;
	border-radius: 1px;
	z-index: 102;
	/* font-family: 'roboto', sans-serif; */
	font-size: 14px;
	font-weight: 200;
	/* margin-top: 3px; */ 
	/* Added new styles for redesign */
	margin-top: 0;
}
#phone-details {
	position: relative;
	padding: 0px;
	/* padding-top: 16px; */ 
	/* padding-bottom: 13px; */ 
	width: auto;
	float: right;
	/* font-size: 13px; */ 
	text-align: justify;
	/* line-height: 0.83em; */ 
	color: #ffffff;
	font-weight: 400;
	text-transform: capitalize;
	margin-left: 8px;
	
	/* redesign 2026 */
	padding-right: 17px;
	cursor: pointer;
	/* Added new styles for redesign */
	font-size: 15px;
	padding: 17px 17px 17px 0;
	/* padding-top: 14px; */
}
#phone-details > span {
	display: inline-block;
	position: relative;
	transition: transform 0.1s ease-in;
}
#phone-details:hover > span {
	transform: translateY(1px);
}
#phone-details:hover #call-details-more {
	display: block;
}
#phone-details b {
	font-weight: 700;
}
#phone-details img {
	display: inline;
	display: none;
}
#contact-railtours-ireland {
	/* height: 40px; */
	padding: 0;
}


#secondary_nav {
	float: right;
	font-weight: 400;
	position: relative;
	z-index: 1;
}
#mobile_nav.tc-mobile-menu {
	display: none;
}
#aux_nav {
	margin: 0;
	float: right;
	/* margin-top: 5px; */
}
#aux_nav li.level1 a:hover,
#aux_nav li.level1.has_sub:hover a.level1 {
	text-decoration: underline;
	/* color: #648360; */
}
ul.level1.drop-down li.level1 {
	float: left;
	list-style: none;
	/* padding: 12px 3px 11px 0; */ 
	font-size: 15px;
	/* Added new styles for redesign */
	padding: 17px 3px 17px 0;
}
ul.level1.drop-down li.level1 a.level1 {
	color: #ffffff;
}


#view-cart-link {
	/* redesign 2026 */
	position: relative;
	width: 160px;
	height: 30px;
	width: 310px;
	height: 100%;
	/* height: 40px; */ 
	background: #648360;
	background-color: #000000;
	border-radius: 0;
	float: right;
	display: block;
	padding: 5.4px 0;
	margin: 0 0 0 4px;
	box-shadow: none;
	box-sizing: border-box;
	margin-left: 4px;
	font-family: 'montserrat';
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	color: #fff;
	align-content: center;
	/* Added new styles for redesign */
	height: 50px;
}
#view-cart-link span.b {
	display: inline-block;
	font-weight: 700;
	margin-right: 12px;
}
#view-cart-link:after {
	content: "";
	position: absolute;
	top: 14px;
	right: 8px;
	/* redesign 2026 */
	/* border-top: 5px solid #ffffff; */
	/* border-left: 5px solid transparent; */
	/* border-right: 5px solid transparent; */
	top: 50%;
	transform: translateY(-50%);
}
#view-cart-link.open:after {
	display: none;
}
#view-cart-link > a {
	position: relative;
	color: #fff;
	z-index: 100;
	cursor: pointer;
	float: left;
	padding: 2px 30px 0 17px;
	width: 100%;
	text-align: left;
	box-sizing: border-box;
}

/* enabled dropdown for auxiliary top nav in pre-revamp style 27/2/26 */
#secondary_nav .drop-down li.level1.has_sub a.level1 {
	position: relative;
	padding-right: 18px;
	transition: transform 0.1s ease-in
}
#secondary_nav .drop-down li.level1.has_sub ul.level2 {
	background-color: #ffffff;
	top: 100%;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
	padding: 16px;
	color: #333;
	font-size: 14px;
	font-weight: 200;
}
#secondary_nav .drop-down li.level1.has_sub a.level1:after, #view-cart-link:after, #phone-details > span:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	/* redesign 2026 */
	/* border-left: 5px solid transparent; */
	/* border-right: 5px solid transparent; */
	/* border-top: 5px solid #648360; */
	/* border-top: 5px solid #ffffff; */
	background-image: url('/images/nav-arrow-down-white.png');
	background-size: contain;
	background-position: center;
	height: 8px;
	width: 13px;
	position: absolute;
	top: 55%;
	right: 4px;
	transform: translateY(-50%);
}
#phone-details > span:after {
	right: -15px;
	margin-top: -2px;
	transition: margin 0.1s ease-in;
}
#secondary_nav .drop-down li.level1.has_sub:focus-within ul.level2,
#secondary_nav .drop-down li.level1.has_sub > a.level1:hover ~ ul.level2 {
	display: block;
	top: 100%;
}
#aux_nav li.level1.has_sub:hover a.level1 {
	transform: translateY(1px);
}
#secondary_nav .drop-down li.level1.has_sub:hover a.level1:after,
#secondary_nav .drop-down li.level1.has_sub a.level1:hover:after,
#secondary_nav .drop-down li.level1.has_sub:focus-within a.level1:after {
	border-top-color: #648360;
}
#secondary_nav .drop-down li.level1.has_sub ul.level2 li.level2 {
	text-align: left;
	padding: 10px 0;
}
#secondary_nav .drop-down li.level1.has_sub ul.level2 a {
	color: #648360;
	font-weight: 400;
}
/* enabled dropdown for auxiliary top nav in pre-revamp style 27/2/26 END */


/* logos */
#logo_wrapper {
	float: left;
}
#logo_image {
	float: left;
	/* background-image: url(/images/railtours-ireland-logo@2x.png); */
	background-position: center center;
	background-size: 100%;
	width: 111px;
	width: 109px;
	/* height: 120px;
	height: 126px; */ 
	margin-right: 21px;
	margin-left: 0;
	background-repeat: no-repeat;
	/* Added new styles for redesign */
	height: 130px;
}
.stick #logo_image {
	height: 46px;
}
#logo_image .logo {
	position: absolute;
	/* top: 0; */ 
	overflow: hidden;
	/* max-height: 100%; */ 
	max-width: 108px;
	/* transition: height .3s ease-in-out; */ 
	/* Added new styles for redesign */
	transition: max-height .3s ease-in-out;
	top: 7px;
	max-height: 130px;

}
#logo_image .logo.scroll_logo, .stick #logo_image .logo {
	/* height: 0; */ 
	/* Added new styles for redesign */
	max-height: 0;
}
#logo_image .logo, .stick #logo_image .logo.scroll_logo {
	/* height: 100%; */ 
	/* Added new styles for redesign */
	max-height: 100%;
}
#logo_image .logo.scroll_logo {
	/* max-height: 46px; */ 
}
#logo_image svg {}
#logo_wrapper .secondary_logo {
	width: 96px;
	width: 136px;
	max-height: 106px;
	display: inline-block;
	margin-top: 14px;
	margin-top: 9px;
	transition: max-height .3s ease-in-out;
}
.stick #logo_wrapper .secondary_logo {
	max-height: 0px;
}


/* NAV */
#nav ul.mega-drop-down {
	position: static;
	padding-top: 29px;
	transition: padding .3s ease-in-out;
}
.stick #nav ul.mega-drop-down {
	padding-top: 0;
}
#nav ul.mega-drop-down:hover li.level1:first-child { /* this seems incorrect */
	/* padding-left: 430px; */
}
/* redesign 2026 */
#nav:before {
	content: "";
	width: 80%;
	display: block;
	height: 126px;
	height: 100%;
	background-color: transparent;
	background-image: linear-gradient(90deg, rgba(43, 43, 43, 0) 0%, rgba(43, 43, 43, 0.7) 11%, rgba(43, 43, 43, 0.7) 91%, rgba(43, 43, 43, 0.6) 96%, rgba(43, 43, 43, 0.5) 97%, rgba(43, 43, 43, 0) 100%);
	position: absolute;
	top: 0;
	right: -2%;
	z-index: -1;
	transition: all .3s ease-in-out;
}
.stick #nav:before {
	background-color: #2B2B2B;
	background-image: none;
}
.main_header_outer {
	background-color: #ffffff;
	background-color: transparent;
}
.main_header_outer .header-bg {
	background-color: transparent !important;
	background-image: linear-gradient(-90deg, rgba(43, 43, 43, 0.8) 0%, rgba(43, 43, 43, 0.8) 7%, rgba(43, 43, 43, 0) 15%, rgba(43, 43, 43, 0) 92%, rgba(43, 43, 43, 0.7) 100%) !important;
	transition: background-color .3s ease-in-out;
}
#header-main .main_header_outer .header-bg {
	background-repeat: no-repeat!important;
	background-size: auto!important;
}
.stick .main_header_outer .header-bg {
	height: 100%;
	background-color: #2B2B2B!important;
}
/* redesign 2026 */
/* temporary!important to overwrite seasonal decor during redesign */

/*mega-drop-down*/
/*overlay*/
ul.mega-drop-down li ul.level2 {
	padding-top: 20px;
}
li.mega-drop-down > ul:before {
	top: 0;
	box-shadow: 0px 100vh 0 100vh rgba(0, 0, 0, 0.38);
}
/* Overlay Background - megamenu */
ul.mega-drop-down li ul.level2 {
	opacity: 0;
	display: block !important;
	visibility: hidden;
	transition: all 0.2s ease-out;
}
ul.mega-drop-down ul.level2:before,
ul.mega-drop-down li:not(.mega-drop-down) ul.level2 {
	background-color: #f2f2f2;
	background-color: #2B2B2B;
}
ul.mega-drop-down li:hover > ul,
ul.mega-drop-down li.over > ul {
	visibility: visible !important;
	opacity: 1 !important;
	transition: all 0.2s ease-in;
}

/*level 1*/
ul.mega-drop-down li.level1 {
	position: relative;
	padding: 10px 0.9em 32px 0.9em;
	padding: 10px 0.8em 32px 0.6em;
	height: 35px;
	line-height: 38px;
	text-align: center;
	transition: all 0.2s ease-out;
}
.stick ul.mega-drop-down li.level1, .stick ul.mega-drop-down li.level1.nav-button {
	padding: 4px 0.9em 4px 0.9em;
}
ul.mega-drop-down li.level1 a.level1 {
	font-size: 18px;
	color: #6a8766;
	color: #ffffff;
	font-weight: 700;
	text-underline-offset: 0.3em;
	transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
}
ul.mega-drop-down li.level1 a.level1:hover {
	text-decoration: none;
	color: #648360;
	color: #ffffff;
}
ul.mega-drop-down li.has_sub.level1:hover a.level1 {
	text-decoration: underline !important;
	transform: translateY(3px);
	color: #25591c;
	color: #ffffff;
}

/*drop-down arrow*/
ul.mega-drop-down li.has_sub.level1:after {
	content: "";
	display: block;
	/* redesign 2026 */
	
	/* width: 0; */
	/* height: 0; */
	/* border-left: 5px solid transparent; */
	/* border-right: 5px solid transparent; */
	/* border-top: 5px solid #648360; */
	/* border-top: 5px solid #ffffff; */
	background-image: url('/images/nav-arrow-down-white.png');
	background-size: contain;
	background-position: center;
	height: 8px;
	width: 13px;
	position: relative;
	top: -23px;
	left: 102%;
	transition: all .1s ease-in-out;
}
ul.mega-drop-down li.has_sub.level1:hover:after { /* redesign 2026 */
	/* border-top-color: #25591c; */
	/* border-top-color: #ffffff; */
	top: -20px;
}

/*level 2*/
li.mega-drop-down ul.level2 {
	column-count: 4;
	column-width: 200px;
	column-rule: 1px solid #ffffff;
	padding-bottom: 100px;
	padding-bottom: 60px;
	text-align: left;
	line-height: 1em;
	max-width: 100%;
}
li.mega-drop-down li.level2.item1:after {
	content: "";
	position: absolute;
	width: 100vw;
	height: 5px;
	bottom: -5px;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.3117647058823529);
}
li.mega-drop-down li.level2.item1:before {
	display: none;
	content: "";
	position: absolute;
	width: 100vw;
	height: 70px;
	bottom: 0;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	z-index: 1;
	background-color: #f1c217;
}
ul.mega-drop-down li.level2 a.level2,
ul.mega-drop-down li.level2 a.level2 h3 {
	font-size: 18px;
	font-weight: bold;
	color: #222222;
	color: #ffffff;
	padding-top: 20px;
}
ul.mega-drop-down li.cursive_heading a.level2 {
	font-family: 'playfair-display';
	font-weight: 800;
	font-size: 30px;
	line-height: 34px;
}
ul.mega-drop-down .level1.has_sub:not(.mega-drop-down) li.level2 a.level2 {
	line-height: 20px;
}

/*arrow right*/
ul.mega-drop-down li.level2.has_arrow a.level2:after,
ul.mega-drop-down li.level2.footer_bar a.level2:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 5px solid #000000;
	border-left: 5px solid #ffffff;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	display: inline-block;
	margin-left: 5px;
}
ul.mega-drop-down li.level2.footer_bar a.level2:after {
	border-left: 5px solid #222222;
}
ul.mega-drop-down li.level2.has_arrow a.level2:hover:after {
	border-left-color: #25591c;
	border-left-color: var(--rti-green-links);
}

#header-main ul.mega-drop-down ul li.more_tours > a {
	color: #6a8766;
	color: var(--rti-green-links);
	font-weight: 500;
	text-decoration: underline;
}

/*level 3 list*/
ul.mega-drop-down ul.level3 a.level3 {
	color: #222222;
	color: #ffffff;
	font-size: 15px;
	line-height: 18px;
	padding-top: 10px;
	font-weight: 400;
}
ul.mega-drop-down ul.level3 li.level3.more_tours a.level3 {
	padding-top: 8px;
	color: #6a8766;
	color: var(--rti-green-links);
	font-weight: 500;
	text-decoration: underline;
}

/* Added new styles for redesign */
/*level 4 list*/
ul.mega-drop-down ul.level4 a.level4 {
	color: #222222;
	color: #ffffff;
	font-size: 13px;
	/* padding-top: 10px; */
	padding-left: 10px;
	font-weight: 400;
}
/* Added new styles for redesign */
ul.mega-drop-down ul.level4 li.level4.more_tours a.level4 {
	padding: 5px 0;
	color: #6a8766;
	color: var(--rti-green-links);
	font-weight: 500;
	text-decoration: underline;
}

/* footer_bar within 'Our Tours' (class added via cms) */
li.mega-drop-down li.footer_bar {
	background-color: #f1c217;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 25%;
	height: 70px;
	line-height: 70px;
}
li.mega-drop-down li.footer_bar:nth-of-type(2n),
li.mega-drop-down li.footer_bar:nth-of-type(3n) {
	border-left: 1px solid #ffffff;
	border-left: 1px solid #222222;
	padding-left: 7px;
}
li.mega-drop-down li.footer_bar:nth-of-type(2n) {
	left: 25%;
	width: 50%;
}
li.mega-drop-down li.footer_bar:nth-of-type(3n) {
	left: 75%;
}
ul.mega-drop-down ul.level2 li.level2.footer_bar a.level2 {
	padding-top: 0px;
	color: #222222;
}
#header-main #nav ul.mega-drop-down ul.level2 li.level2.footer_bar a.level2:hover {
	color: #222222;
	text-decoration: underline;
}
li.mega-drop-down .break_before {
	break-before: auto !important;
	/* break-after: avoid-column; */
	/* -webkit-column-break-before: always !important; */
}

/* drop down menu  NOT mega-drop-down */
ul.mega-drop-down li.level1.has_sub:not(.mega-drop-down) ul {
	width: 300px;
	left: 50%;
	right: auto;
	text-align: center;
	transform: translate(-50%, 0);
	transform: translate(-50%, 19px);
	transform: translate(-50%, 24px);
	padding-bottom: 20px;
	box-shadow: 0 100vw 0 100vw rgba(0, 0, 0, 0.38);
}
.stick ul.mega-drop-down li.level1.has_sub:not(.mega-drop-down) ul {
	/* transform: translate(-50%, 4px); 
	transform: translate(-50%, 14px); */ 
	/* Added new styles for redesign */
	transform: translate(-50%, 3px); 
}

/* NAV buttons (class added via cms) */ /* redesign 2026 */
ul.mega-drop-down li.level1.megamenu_search_li {
	height: auto;
	padding-top: 4px;
	padding-right: 6px;
}
.stick ul.mega-drop-down li.level1.megamenu_search_li {
	padding: 3px 6px 10px 0;
	padding: 3px 6px 10px 0.6em;
}
#search, header li.nav-button {
	width: 176px;
	height: auto;
	height: 50px;
	padding: 14px;
	box-sizing: border-box;
	border-radius: 10px;
	border: 2px solid rgba(255, 255, 255, 0.3);
	font-size: 15px;
	line-height: 14px;
	transition: all .3s ease-in-out;
}
header li.nav-button {
	background-color: #ffffff;
	color: #2B2B2B;
}
ul.mega-drop-down li.level1.nav-button {
	height: 50px;
	border-color: #ffffff;
	padding: 14px;
	margin-top: 10px;
	margin-top: 4px;
	letter-spacing: -0.03em;
	transition: all .3s ease-in-out;
	cursor: pointer;
}
.stick #search, .stick header li.nav-button, .stick ul.mega-drop-down li.level1.nav-button {
	height: 100%;
	max-height: 50px;
	border-color: transparent;
	background-color: transparent;
}
.stick ul.mega-drop-down li.level1.nav-button {
	width: auto;
	margin-top: 0px;
	padding: 10px 14px;
}
.stick ul.mega-drop-down li.level1.nav-button:hover {
	border-color: transparent!important;
	background-color: transparent!important;
}
.stick ul.mega-drop-down li.level1.nav-button:hover a.level1 {
	text-decoration: underline!important;
}
.stick #search {
	padding: 6px 14px;
	padding: 6px 0px;
	
	position: relative;
	top: 1px;
}
ul.mega-drop-down li.level1.nav-button:hover, ul.mega-drop-down li.level1.nav-button:focus-within {
	background-color: #2B2B2B;
	border-color: rgba(255, 255, 255, 0.3);
}
ul.mega-drop-down li.level1.nav-button a.level1, ul.mega-drop-down li.level1.nav-button a.level1:hover {
	color: #2B2B2B!important;
	transition: color .3s ease-in-out;
}
.stick ul.mega-drop-down li.level1.nav-button a.level1, ul.mega-drop-down li.level1.nav-button:hover a.level1 {
	color: #ffffff!important;
}
ul.mega-drop-down li.level1.nav-button:hover a.level1 {
	text-decoration: none!important;
}
#search > div {
	height: 100%;
	/* background-color: #d7d7d7; */
	box-sizing: border-box;
}
.searchbar-outer input[type=submit] {
	display: block;
	width: 18px;
	height: 18px;
	float: left;
	position: relative;
	background-color: transparent;
	background-image: url('/images/header/search-icon.png');
	background-repeat: no-repeat;
	background-size: 18px auto;
	background-position: center right;
	border: 0;
	cursor: pointer;
}
#search .search-form {
	position: relative;
	height: 100%;
}
.stick #search .search-form {
	top: 2px;
}
.stick #header-search-box, .stick ul.mega-drop-down li.level1.nav-button a.level1 {
	font-size: 18px;
}
.searchbar-outer input[type=text], ul.mega-drop-down li.level1.nav-button a.level1 {
	font-family: 'montserrat';
	font-weight: 600;
	font-size: 15px;
	line-height: 20px;
}
.searchbar-outer input[type=text]:focus-visible {
	outline: unset;
}
#header-search-box {
	border: 0;
	color: #ffffff;
	background: none;
	display: block;
	width: 80% !important;
	height: 100%;
	padding: 0 0 0 10px;
	box-sizing: border-box;
	float: none;
	float: left;
	margin-bottom: 0;
}
/* NAV buttons END */

/* from mobile.css */
#top-info-outer .divider { /* redesign 2026 - is this old? */
	margin-left: 8px;
	margin-right: 8px;
}
#top-info-outer {
	background: #1A7B1A;
	background: rgba(255, 255, 255, 0.1);
	background-color: var(--rti-green);
	font-size: 14px;
	padding: 0px 0 0;
}


/* #################################################### */
		/* mobile navigation and menu */ /* header */
/* #################################################### */
#navigation {
	width: 100%;
	float: none;
}
#tc-mobile-menu-toggle {
	position: relative;
	margin: auto;
	right: -3px;
	margin-right: 0;
	/* -moz-transition: right 0.3s ease-in;
	-ms-transition: right 0.3s ease-in;
	-o-transition: right 0.3s ease-in;
	-webkit-transition: right0.3s ease-in;
	transition: right 0.3s ease-in; */
	z-index: 160;
	top: 3px;
	display: block;
	display: none;
}
#tc-mobile-menu-toggle #tc-mobile-menu-toggle-text {
	margin: auto;
	margin-right: 0;
	background: none;
	font-size: 15px;
	padding: 12px 24px;
	line-height: 37px;
	height: 12px;
	cursor: pointer;
	position: relative;
	display: block;
	color: #CCD9CC;
	height: 18px;
	width: 0;
}
#tc-mobile-menu-toggle #tc-mobile-menu-toggle-text:before {
	content: "";
	position: absolute;
	left: auto;
	right: 8px;
	top: 15px;
	margin-top: -8px;
	width: 36px;
	height: 3px;
	background: #25591c;
	box-shadow: 0 11px 0 0 #25591c, 0 22px 0 0 #25591c;
	background: #ffffff;
	box-shadow: 0 10px 0 0 #ffffff, 0 20px 0 0 #ffffff;
	/* border-radius: 5px; */
}
.open-nav #tc-mobile-menu-toggle #tc-mobile-menu-toggle-text:before {
	/* content: ""; */
	/* position: absolute; */
	/* left: auto; */
	/* right: 16px; */
	/* top: 50%; */
	/* margin-top: -8px; */
	/* width: 17px; */
	/* height: 3px; */
	/* background: #fff; */
	/* box-shadow: 0 6px 0 0 #fff, 0 12px 0 0 #fff; */
	/* border-radius: 1px; */
}

@media screen and (max-width: 1680px) {
	#call {
		/* font-size: 28px; */ 
		/* top: 7px; */ 
		/* Added new styles for redesign */
		font-size: 15px;
	}
	ul.level1.drop-down li.level1 {
		/* font-size: 13px; */ 
		/* padding: 14px 3px 11px 0; */ 
		/* Added new styles for redesign */
		font-size: 15px;
	}
	/* logos */
	#logo_image {
		margin-right: 10px;
	}
	/*level 1*/
	ul.mega-drop-down li.level1 {
		padding: 10px 0.4em 32px 0.4em;
	}
	ul.mega-drop-down li.level1.has_sub, .stick ul.mega-drop-down li.level1.has_sub {
		padding-right: 0.8em;
	}
	.stick ul.mega-drop-down li.level1 {
		padding: 4px 0.6em 4px 0.6em;
	}
	ul.mega-drop-down li.level1 a.level1 {
		font-size: 16px;
	}
	ul.mega-drop-down li ul.level2 {
		padding: 0 30px 50px 30px;
		padding-top: 20px;
		box-sizing: border-box;
	}
	/* NAV buttons (class added via cms) */
	header li.nav-button {
		width: 120px;
	}
	.stick #header-search-box, .stick ul.mega-drop-down li.level1.nav-button a.level1 {
		font-size: 16px;
	}
	.stick #search .search-form {
		top: 3px;
	}
}

@media screen and (max-width: 1240px) {
	#call {
		display: none;
		font-size: 28px;
		top: 7px;
	}
	#phone-details {
		font-size: 14px;
		/* padding-top: 15px; */ 
	}
	#call-details-more {
		right: -210px;
	}
	#secondary_nav li:last-child {
		padding-right: 0;
	}
	#mobile_nav ul.mega-drop-down:hover li.level1:first-child { /* this hover seems incorrect */
		/* padding-left: 205px; */
	}
	#search {
		width: 150px;
		/* padding: 14px 5px 14px 0; */ 
		/* Added new styles for redesign */
		padding: 14px 5px 14px 10px;
	}
	ul.level1.drop-down li.level1 {
		font-size: 14px;
		/* padding: 15px 3px 11px 0; */ 
	}
	.stick ul.mega-drop-down li.level1 {
		padding: 4px 0.3em 4px 0.4em;
	}
	ul.mega-drop-down li.level1.has_sub, .stick ul.mega-drop-down li.level1.has_sub {
		padding-right: 0.8em;
	}
}
@media screen and (max-width: 1185px) {
	#call {
		display: none;
	}
	#phone-details {
		/* float: none; */
		/* padding-top: 6px; */
		/* margin-left: 18px; */
		/* padding-top: 16px; */ 
		margin-left: 0;
	}
	#phone-details:hover #call-details-more {
		/* margin-top: -5px; */
	}
	#call-details-more {
		right: -210px;
	}
	#secondary_nav {
		/* float: none; */
		/* clear: right; */
	}
	ul.level1.drop-down li.level1 {
		font-size: 13px;
		/* padding: 14px 3px 11px 0; */ 
	}
	#secondary_nav .drop-down li.level1.has_sub ul.level2, #phone-details {
		font-size: 13px;
	}
	
	#header-main .inner-wrapper.wider {
		padding: 0 7px;
	}
	ul.mega-drop-down li.level1 a.level1 {
		font-size: 14px;
	}
	.stick ul.mega-drop-down li.level1 {
		padding: 4px 0.3em 4px 0.4em;
	}
	ul.mega-drop-down li.level1.has_sub, .stick ul.mega-drop-down li.level1.has_sub {
		padding-right: 0.7em;
	}
	/* NAV buttons (class added via cms) */
	.stick #header-search-box, .stick ul.mega-drop-down li.level1.nav-button a.level1 {
		font-size: 14px;
	}
	.stick #search .search-form {
		top: 5px;
	}
	.searchbar-outer input[type=submit] {
		/* top: -4px; */ 
		/* Added new styles for redesign */
		top: 0;
	}
	.stick .searchbar-outer input[type=submit] {
		/* Added new styles for redesign */
		top: -2px;
	}
	header li.nav-button {
		width: 90px;
	}
	ul.mega-drop-down li.level1.nav-button {
		padding: 14px 5px;
	}
	.stick ul.mega-drop-down li.level1.nav-button {
		margin-top: 1px;
	}
	ul.mega-drop-down li.level1.megamenu_search_li {
		padding-left: 0;
	}
	
	/* logos */
	#logo_image {
		margin-right: 6px;
	}
	#logo_wrapper .secondary_logo, .anniversary-decor #logo_wrapper .secondary_logo {
		width: 119px;
	}
}

@media screen and (max-width: 1024px) {
	
	#top-info-outer {
		flex: 1;
		background-color: #a6bc92;
		background-color: var(--rti-green);
		background-color: transparent;
		background-image: linear-gradient(-90deg, rgba(38, 135, 33, 1) 0%, rgba(38, 135, 33, 1) 75%, rgba(38, 135, 33, 0.85) 80%, rgba(38, 135, 33, 0.7) 85%, rgba(38, 135, 33, 0.5) 90%, rgba(38, 135, 33, 0) 100%);
		/* height: 40px; */
	}
	#top-info-outer .iw {
		height: 100%;
		text-align: right;
		align-content: center;
	}
	#top-info-outer .header-iw, #top-info-outer #navigation {
		display: inline-block;
		clear: both;
		width: auto;
		float: none;
	}
	
	#header-main {
		min-width: unset;
		padding-top: 0;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		
		display: block;
	}
	#header-main > .outer-wrapper {
		width: 100%;
		min-width: unset;
		/* padding: 8px 4px; */
		background-color: #ffffff;
		background-color: transparent;
	}
	#header-main > .outer-wrapper.top_header_outer {
		display: none;
	}
	#header-main .inner-wrapper.wider {
		padding: 0 30px;
	}
	#header-main .inner-wrapper.wider, #navigation {
		height: 100%;
	}
	#top-info-outer, .main_header_outer {
		display: inline-block;
	}
	.main_header_outer {
		width: auto;
		background-color: transparent
	}
	#logo_wrapper, #navigation {
		/* float: none!important; */
		display: inline-block;
		width: auto;
	}
	#logo_wrapper {
		float: unset;
	}
	#logo_wrapper .secondary_logo {
		width: 72px;
		width: 136px;
		height: auto;
		margin-top: 0px;
		position: absolute;
		
		position: relative;
	}
	#logo_wrapper {
		position: relative;
		display: inline-flex;
		justify-content: space-between;
		width: 100%;
	}
	#logo_wrapper > a {
		display: inline-block;
		/* position: absolute; */
		top: 0;
		left: 30px;
		width: 100%;
		height: 100%;
	}
	#logo_text {
		margin-left: 90px;
		padding-top: 2px;
		line-height: 0.8em;
	}
	.stick #logo_wrapper > a {
		top: 10px;
	}
	#logo_image {
		position: relative;
		/* height: 71px; */
		/* width: 72px; */
		/* margin-left: 10px; */
		margin-right: 10px;
	}
	.stick #logo_image {
		top: 8px;
	}
	#logo_wrapper .secondary_logo, .anniversary-decor #logo_wrapper .secondary_logo {
		width: 136px;
	}
	#call {
		font-size: 18px;
		position: relative;
		top: 13px;
		margin: 0;
	}
	#header-main #call {
		display: none;
	}
	
	#top-info-outer .header-iw a.cart {
		background-color: #648360;
		background-color: #000000;
		width: 145px;
		height: 40px;
		/* border-radius: 5px; */
		padding: 6px 15px 0 15px;
		float: right;
		line-height: 26px;
		color: #ffffff;
		font-family: 'roboto', san-serif;
		font-size: 12px;
		/* margin-top: 5px; */
		box-sizing: border-box;
	}
	#top-info-outer .header-iw a.cart:after {
		content: '';
		width: 0;
		height: 0;
		border-left: 5px solid #ffffff;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		/* display: inline-block; */
		float: right;
		cursor: pointer;
		background-color: transparent;
		border-right: none;
		top: 8px;
		right: 3px;
		position: relative;
	}
	.stick .searchbar-outer input[type=submit] {
        top: 10px;
    }
	
	/* #################################################### */
			/* mobile navigation and menu */ /* header */
	/* #################################################### */
	.main_header_outer .header-bg {
		background-image: linear-gradient(-90deg, rgba(38, 135, 33, 1) 0%, rgba(38, 135, 33, 1) 50%, rgba(38, 135, 33, 0.8) 60%, rgba(38, 135, 33, 0.4) 80%, rgba(38, 135, 33, 0) 92%, rgba(38, 135, 33, 0.4), rgba(38, 135, 33, 0.8) 100%) !important;
		background-image: linear-gradient(-90deg, rgba(38, 135, 33, 1) 0%, rgba(38, 135, 33, 1) 50%, rgba(38, 135, 33, 0.8) 60%, rgba(38, 135, 33, 0.4) 80%, rgba(38, 135, 33, 0)) !important;
	}
	.main_header_outer .header-bg, .stick .main_header_outer .header-bg {
		height: 70px;
	}
	.stick .main_header_outer .header-bg {
		background-color: rgba(38, 135, 33, 1)!important;
	}
	/* Added new styles for redesign */
	#logo_image .scroll_logo.logo {
		top: 10px;
	}
	#navigation {
		width: 50%;
		width: 72%;
		float: right;
		width: auto;
	}
	#tc-mobile-menu-toggle {
		display: block;
		
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		right: 23px;
		margin-top: 2px;
	}
	#tc-mobile-menu-toggle.open-nav {
		top: 15px;
		transform: unset;
		right: 274px;
		position: fixed;
		-moz-transition: right 0.5s cubic-bezier(1, -0.22, 0.17, 0.97);
		-ms-transition: right 0.5s cubic-bezier(1, -0.22, 0.17, 0.97);
		-o-transition: right 0.5s cubic-bezier(1, -0.22, 0.17, 0.97);
		-webkit-transition: right 0.5s cubic-bezier(1, -0.22, 0.17, 0.97);
		transition: right 0.5s cubic-bezier(1, -0.22, 0.17, 0.97);
	}
	#tc-mobile-menu-overlay {
		position: fixed;
		z-index: 150;
		width: 100%;
		top: 0;
		left: 0;
		padding-bottom: 120px;
		background: rgba(0,0,0,0.7);
		width: 100%;
		height: 100%;
		display: none;
	}
	.open-nav #tc-mobile-menu-overlay {
		display: block;
	}
	#tc-mobile-menu-toggle hr {
		display: none;
		position: relative;
		width: 40px;
		margin: 30px auto;
		margin: 22px auto;
		border: 1px solid #ffffff;
	}
	#tc-mobile-menu-toggle.open-nav hr {
		display: block;
	}
	#tc-mobile-search {
		float: left;
		display: none;
	}
	#tc-mobile-menu-toggle.open-nav #tc-mobile-search {
		display: block;
		padding: 5px 15px;
		position: relative;
	}
	#tc-mobile-search img {
		width: 19px;
		height: 19px;
		width: 18px;
		height: 18px;
	}
	.open-nav #tc-mobile-menu-toggle #tc-mobile-menu-toggle-text {
		margin-top: 2px;
		margin-right: 0;
		-moz-transition:margin-top 0.3s ease-in;
		-ms-transition:margin-top 0.3s ease-in;
		-o-transition:margin-top 0.3s ease-in;
		-webkit-transition:margin-top	0.3s ease-in;
		transition:margin-top 0.3s ease-in;
	}
	#nav:before {
		display: none;
	}
	#nav {
		display: none;
	}
	#mobile_nav.tc-mobile-menu {
		display: block;
	}
	#mobile_nav.tc-mobile-menu {
		position: fixed;
		z-index: 160;
		right: 0;
		top: 0;
		bottom: 0;
		right: -279px;
		-moz-transition: all 0.5s cubic-bezier(1, 0.02, 0.47, 0.74);
		-ms-transition: all 0.5s cubic-bezier(1, 0.02, 0.47, 0.74);
		-o-transition: all 0.5s cubic-bezier(1, 0.02, 0.47, 0.74);
		-webkit-transition: all 0.5s cubic-bezier(1, 0.02, 0.47, 0.74);
		transition: all 0.5s cubic-bezier(1, 0.02, 0.47, 0.74);
		padding-bottom: 60px;
		background-color: #ffffff;
		background-color: #2B2B2B;
		width: 275px;
	}
	.open-nav #mobile_nav.tc-mobile-menu {
		right: 0 !important;
		-moz-transition: all 0.3s ease-in;
		-ms-transition: all 0.3s ease-in;
		-o-transition: all 0.3s ease-in;
		-webkit-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;
		z-index: 10000;
		/* Added new styles for redesign */
		-webkit-transform: translate3d(0,0,0);
    	transform: translate3d(0,0,0);
		will-change: transform;
		-webkit-overflow-scrolling: touch;
	}
	.tc-mobile-menu .drop-down li a {
		white-space: normal;
	}
	#mobile_nav.tc-mobile-menu li a {
		/* padding: 9px 16px 9px 0!important; */
		padding: 9px 16px 9px 0;
		display: block;
		width: auto;
		overflow: hidden;
		white-space: nowrap;
	}
	#mobile_nav.tc-mobile-menu li.has_sub a {
		padding-bottom: 2px;
	}
	li.mega-drop-down > ul:before {
		display: none;
	}
	ul.mega-drop-down li.mega-drop-down, li.mega-drop-down li,
	ul.drop-down li.drop-down, li.drop-down li {
		position: relative;
	}
	ul.mega-drop-down li.level1 a.level1, #header-main #mobile_nav a:hover, ul.mega-drop-down li.has_sub.level1:hover a.level1,
	ul.drop-down li.level1 a.level1, ul.drop-down li.has_sub.level1:hover a.level1 {
		color: var(--rti-green-links);
	}
	.stick ul.mega-drop-down li.level1.nav-button a.level1, ul.mega-drop-down li.level1.nav-button:hover a.level1,
	ul.mega-drop-down li.level1.nav-button a.level1, ul.mega-drop-down li.level1.nav-button a.level1:hover, ul.drop-down li.level1.nav-button:hover a.level1 {
		color: var(--rti-green)!important;
	}
	
	ul.drop-down li.level1.nav-button a.level1, ul.drop-down li.level1.nav-button a.level1:hover, .stick ul.drop-down li.level1.nav-button a.level1 {
		color: #ffffff;
	}
	ul.mega-drop-down li.level1.nav-button:hover, ul.mega-drop-down li.level1.nav-button:focus-within,
	ul.drop-down li.level1.nav-button:hover, ul.drop-down li.level1.nav-button:focus-within {
		background-color: unset;
	}
	ul.mega-drop-down li.level1,
	ul.drop-down li.level1 {
		padding: 11px 3px 11px 0;
	}
	ul.mega-drop-down li.level1 a.level1,
	ul.drop-down li.level1 a.level1 {
		line-height: 18px;
	}
	ul#top_nav {
		height: 100vh;
		overflow: scroll;
		padding-top: 20px;
		padding-bottom: 175px;
		box-sizing: border-box;
	}
	.tc-mobile-menu ul.level1 {
		margin-top: 6px;
	}
	.tc-mobile-menu li.level1,
	.tc-mobile-menu ul.level1.drop-down li.level1 a.level1 {
		color: #25591c;
	}
	ul.level1.drop-down li.level1 {
		padding: 11px 3px 11px 0;
	}
	.tc-mobile-menu li:not(:last-child) {
		border-bottom: 1px solid #a6bc92;
	}
	.tc-mobile-menu ul {
		display: block!important;
		position: static!important;
		margin-bottom: 12px!important;
		text-align: center;
		padding-bottom: 114px;
	}
	.tc-mobile-menu ul.level2 {
		background-color: #f2f2f2;
		background-color: #2B2B2B;
	}
	.tc-mobile-menu ul.level2 li {
		border-color: #d7d7d7;
		padding: 10px 0;
	}
	.tc-mobile-menu a {
		color: #CCD9CC;
		text-decoration: none;
	}
	.tc-mobile-menu h3 {
		font-size: 13px;
		padding: 0;
		margin: 0;
		font-weight: 500;
	}
	.tc-mobile-menu ul.level2 a {
		color: #000000;
		font-weight: 500;
	}
	.tc-mobile-menu .level2 a {
		text-align: left;
	}
	.tc-mobile-menu li.level2.has_sub {
		position: relative;
		padding-left: 25px;
	}
	#mobile_nav.tc-mobile-menu ul.level2 li a {
		padding: 5px 0 5px 16px!important;
	}
	.tc-mobile-menu ul.level3 li {
		border: none;
		line-height: 12px;
		padding-top: 10px;
		left: -13px;
		position: relative;
	}
	.tc-mobile-menu ul.level3 a {
		color: #666666;
	}
	#mobile_nav.tc-mobile-menu ul.level3 li a {
		margin: 0;
		font-size: 13px;
		text-align: center;
		padding-left: 0!important;
		white-space: normal;
		line-height: 16px;
	}
	.tc-mobile-menu .has_sub:before,
	/* li.mega-drop-down li.level2.item1:before, */
	li.drop-down li.level2.item1:before {
		content: "+";
		position: absolute;
		width: 80px;
		height: 40px;
		right: 12px;
		font-size: 30px;
		line-height: 35px;
		margin:auto;
		background-color: unset;
		bottom: auto;
		/* margin-top: 3px; */
	}
	.tc-mobile-menu .has_sub:before, li.mega-drop-down li.level2.item1:before, li.drop-down li.level2.item1:before, #aux_nav li.has_sub:before {
		color: #ffffff;
	}
	.stick .tc-mobile-menu .has_sub:before, .stick li.mega-drop-down li.level2.item1:before,
	.stick li.drop-down li.level2.item1:before {
		margin-top: 3px;
	}
	.tc-mobile-menu .level2.has_sub:before,
	/* li.mega-drop-down li.level2.item1:before, */ 
	li.drop-down li.level2.item1:before {
		line-height: 36px;
		left: 8px;
		right: auto;
		/* top: 3px; */ 
		/* Added new styles for redesign */
		top: 5px;
	}
	/* Added new styles for redesign */
	li.mega-drop-down li.level2.item1:before {
		display: none;
	}
	li.mega-drop-down li.level2.item1:after,
	li.drop-down li.level2.item1:after {
		display: none;
	}
	
	.tc-mobile-menu .has_sub ul.level2 {
		display: none!important;
		position: static!important;
		margin-bottom: 0 !important;
		padding-bottom: 12px;
		padding-bottom: 0;
		margin-top: 13px;
	}
	.tc-mobile-menu .has_sub.over ul.level2,
	.tc-mobile-menu .has_sub ul.level2:hover {
		display: block !important;
	}
	.tc-mobile-menu li {
		display: block!important;
		float: none!important;
		height: auto!important;
		font-weight: bold;
	}
	#mobile_nav.tc-mobile-menu li.level2.has_sub ul.level3 {
		display: none!important;
	}
	#mobile_nav.tc-mobile-menu li.level2.has_sub.over ul.level3 {
		display: block!important;
	}
	
	ul.mega-drop-down li.level1.megamenu_search_li, ul.drop-down li.level1.megamenu_search_li,
	ul.drop-down li.level1.megamenu_search_li {
		display: none!important;
	}
	
	ul li.level1.nav-button a.level1 {
		color: var(--rti-green-links)!important;
		color: #ffffff!important;
		font-weight: 700;
		border: 0;
	}
	#mobile_nav.tc-mobile-menu li a, ul li.level1.nav-button a.level1 {
		font-size: 16px;
		line-height: 18px;
		color: var(--rti-green-links);
		color: #ffffff;
		white-space: break-spaces;
	}
	header li.nav-button {
		width: 100%;
		box-sizing: border-box;
		background-color: #2B2B2B;
		border-radius: 0;
		border: unset;
	}
	header li.nav-button, .stick header li.nav-button {
		max-height: unset;
	}
	
	/* footer_bar within 'Our Tours' (class added via cms) */
	#mobile_nav.tc-mobile-menu ul.level2 li.level2.footer_bar {
		background-color: #fac719;
		background-color: var(--rti-light-green);
		border-color: #2B2B2B;
		border-color: #ffffff;
		border-width: 0 0 1px 0;
		position: relative;
		bottom: unset;
		left: unset;
		width: 100%;
		line-height: unset;
		padding-left: 0;
	}
	#mobile_nav.tc-mobile-menu ul.level2 li.level2.footer_bar a {
		text-align: center;
		color: #2B2B2B;
		color: #ffffff;
		padding-left: 0!important;
	}
	#mobile_nav.tc-mobile-menu ul.level2 li.level2.footer_bar a:hover {
		color: #ffffff;
		text-decoration: underline;
	}
	#mobile_nav.tc-mobile-menu ul.level2 li.level2.footer_bar:last-child {
		/* box-shadow: 0px 12px #fff; */
	}
	
	#aux_nav {
		position: fixed !important;
		/* position: absolute !important; */
		margin: 0 !important;
		bottom: 0px;
		background-color: #a6bc92;
		background-color: var(--rti-light-green);
		width: 275px;
		box-sizing: border-box;
		padding: 5px 26px;
		
	}
	#aux_nav li {
		border: none;
	}
	#mobile_nav.tc-mobile-menu #aux_nav li a {
		padding:0 !important;
		color: #ffffff;
		font-size: 13px;
	}
	#mobile_nav.tc-mobile-menu #aux_nav li a:hover {
		/* color: inherit; */
		text-decoration: underline;
	}
	#aux_nav li.has_sub:before {
		width: auto;
		height: 30px;
		/* top: -2px; */ 
		right: 16px; 
		/* Added new styles for redesign */
		top: 0;
		
	}
	#aux_nav li.has_sub > a {
		max-width: calc(100% - 36px);
		text-wrap: auto;
	}
	#aux_nav li.has_sub ul.level2 {
		background-color: transparent;
	}
}

@media screen and (max-width: 1000px) {
	#mobile_nav ul.drop-down:hover li.level1:first-child, /* this hover seems incorrect */
	#mobile_nav ul.drop-down li.level1:first-child {
		padding-left: 13px;
	}
}

@media screen and (max-width: 730px) {
	nav li.mega-drop-down > ul:before, nav li.drop-down > ul:before,
	nav li.drop-down > ul:before, nav li.drop-down > ul:before {
		left: 0px;
		/*left: -20px;*/
		right: 0px;
		/*right: -100px;*/
		margin: 0;
		width: 100%;
	}
	li.mega-drop-down li.level2.item1:before, li.drop-down li.level2.item1:before,
	li.drop-down li.level2.item1:before, li.drop-down li.level2.item1:before {
		left: 0;
		width: 100%;
		margin-left: -15px;
	}
	li.mega-drop-down li.level2.item1:before, li.drop-down li.level2.item1:before,
	li.drop-down li.level2.item1:before, li.drop-down li.level2.item1:before {
		left: 50%;
		width: 100vw;
		margin-left: -50%;
	}
	li.mega-drop-down li.level2.item1:before {
		display: none;
	}

	/* Added new styles for redesign */
	.main_header_outer .header-bg {
		background-image: linear-gradient(0deg, rgba(38, 135, 33),rgba(38, 135, 33),rgba(38, 135, 33),rgba(38, 135, 33)) !important;
	}
}

@media screen and (max-width: 480px) {
	#header-main .inner-wrapper.wider {
		padding: 0 10px;
	}
	#logo_image {
		margin-right: 5px;
	}
	.stick #logo_image {
		top: 15px;
	}
	#logo_image .logo {
		/* top: -22px; */
		top: 2px;
	}
	#logo_image .scroll_logo.logo {
		top: 5px;
	}
	#logo_wrapper .secondary_logo, .body #logo_wrapper .secondary_logo {
		width: 105px;
	}
	.body #logo_wrapper .secondary_logo {
		/* margin-top: 3px; */
	}
}

@media screen and (max-width: 400px) {
	/* Added new styles for redesign */
	#logo_wrapper .secondary_logo, .body #logo_wrapper .secondary_logo {
		width: 85px;
		/* margin-top: 12px; */
	}
	#logo_image, #logo_image .logo {
		width: 75px;
		width: 85px;
		height: 85px;
		margin-right: 0;
	}
	#logo_image .scroll_logo.logo {
		top: -2px;
		width: 100px;
	}
}